snake-case vulnerabilities

Transform into a lower case string with underscores between words

Latest version

3.0.4

First published

8 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
snake-case 3.0.4 Latest 02 Dec, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
snake-case 3.0.3 19 Dec, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
snake-case 3.0.2 06 Dec, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
snake-case 3.0.1 03 Dec, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
snake-case 3.0.0 01 Dec, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
snake-case 2.1.0 12 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
snake-case 2.0.0 11 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
snake-case 1.1.2 16 Dec, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
snake-case 1.1.1 31 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
snake-case 1.1.0 12 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
snake-case 1.0.1 19 Aug, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
snake-case 1.0.0 17 Aug, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
snake-case 0.1.1 09 Apr, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
snake-case 0.0.2 25 Mar, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
snake-case 0.0.1 24 Mar, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L